package com.example.date_time_picker01;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;
import android.widget.EditText;
import android.widget.TextView;
import android.widget.Toast;

public class edit_alarm extends Activity
{
	
	TextView affiche;
	
	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.edit_alarm_view);

		 Bundle extras = getIntent().getExtras();
		//String phoneNumber        = intent.getExtras().getString(INTENT_PHONE_NUMBER); 
		String parametre = extras.getString("parametre");
		 
		affiche = (TextView) findViewById(R.id.txt);

		affiche.setText(parametre);
		
	}
}	
